body
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
.wrapper{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.padding{
	padding: 0;
}
/*------------------------ Header -----------------------*/

.header {
    margin: 0;
    padding: 10px 25px;
    position:absolute;
    width:100%;
    z-index:999;
}

.logo{
    text-align: left;
}

.menu {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu .navbar {
	padding: 0;
	display: inline-block;
}
.menu ul li {
padding: 0 7px;
    line-height: 20px;
    font-weight: 700;
    font-size: 17px;
    margin: 0;
    text-transform: uppercase;
    text-shadow: 1px 0 2px #000;
    letter-spacing: 0.4px;
    font-family: 'Source Serif Pro', serif;
}
.menu ul li a{
   color: #fff !important;
     padding: 6px 8px !important;
    border-radius: 6px;
}
.menu ul li a:hover {
    background-color: #536589;
   text-shadow:none;
}



.header-right{
    padding:0;
    display: inline-block;
    text-align: left;
    font-family: 'Source Serif Pro', serif;
    padding-left: 7px;
}


.header-right a{
    font-weight: 600;
    font-size: 17px;
    line-height: 19px;
    text-align: center;
    color: #32477a;
    text-transform: uppercase;
    display: block;
    background-color:#ffbd5c;
    width: 205px;
    padding: 8px 0;
    text-decoration: none;
    border-radius: 8px;
    border: 2px solid #32477a;
}

.header-right a:hover{
    border: 2px solid #ffbd5c;
     color: #fff;
     background: transparent;
}

.inner-header .header-right a:hover{
    color: #32477a;
    border: 2px solid #32477a;
}

.sticky .header-right a:hover{
   color: #32477a;
   border: 2px solid #32477a;
}

.appointment{    margin-bottom: 8px;}


.sticky .call{text-shadow: none;}


.sticky{
    position: sticky !important;
    top: 0;
    width: 100%;
    background-color: #eaedef;
    z-index: 221;
    display: block;
    box-shadow: 0px 7px 6px #9795953b;
    border: none;
}
.sticky .menu ul li a{
        color: #32477a!important;
    text-shadow: none;
}

.sticky .menu ul li a:hover{
    color: #fff!important;
}


.sticky-logo{
    display: none;
}
.sticky .normal-logo, .inner-header .normal-logo{
    display: none;
}
.sticky .sticky-logo, .inner-header .sticky-logo{
    display: block;
}



.slider{
    position: relative;
}
 .slider .carousel-item img{
      width: 100%;
  }
  
  .carousel-control-next, .carousel-control-prev{    opacity: 0.7;width: 5%;}
  
  .slide .carousel-control-prev{    left: 10px;}
  .slide .carousel-control-next{    right: 10px;}
  
  
  .carousel-control-next i, .carousel-control-prev i {
      font-size: 40px;
    text-shadow: 3px 0px 2px #000;
    color: #fff;
  }
  
  .slider-content{
	position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0 , -50%);
}

 .slider-content h2 {
    margin: 0;
    padding: 0 0 20px;
    font-size: 50px;
    letter-spacing: 0.75px;
    text-align: left;
    color: #fff;
    font-weight: 500;
    text-shadow: 3px 0px 3px #000;
    text-transform: uppercase;
    line-height: 60px;
    font-family: 'Source Serif Pro', serif;
    }
    
.slider-content h3 {
    margin: 0;
    padding: 0 0 15px;
    font-size: 23px;
    letter-spacing: 0.4px;
    text-align: left;
    color: #fff;
    font-weight: 500;
    text-shadow: 3px 0px 3px #000;
    text-transform: uppercase;
    line-height: 25px;
    font-family: 'Source Serif Pro', serif;
}


.slider-content p{
font-size: 19px;
    color: #fff;
    font-weight: 400;
    text-align: left;
    margin: 0;
    line-height: 25px;
    padding: 0 0 15px;
    font-family: 'Source Serif Pro', serif;
    text-shadow: 3px 0px 3px #000;
    letter-spacing: 0.2px;
}
  
  
  
  
 
 .logo-partner{
    margin: 0;
    padding: 60px 0;
}
.logo-partner li.item {
    height: 100px;
    display: inline-grid;
    align-items: center;
    text-align: center;
}

.owl-carousel-quaternary{
    padding: 0;
    margin: 0;
    list-style: none;
}
.owl-carousel-quaternary li img {
    margin: 0 auto;
}
.slide-gallery-sec .owl-carousel-quaternary .owl-prev {
    position: absolute;
    left: -90px;
    top: 50%;
    transform: translateY(-50%);
    color: #63708d;
    font-size: 90px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
        background: transparent !important;
}
.slide-gallery-sec .owl-carousel-quaternary .owl-next {
    position: absolute;
    right: -90px;
    top: 50%;
    transform: translateY(-50%);
    color: #63708d;
    font-size: 90px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
        background: transparent !important;
}

.slide-gallery-sec .owl-carousel-quaternary .owl-dots{    display: none !important;}

.owl-carousel, .owl-carousel .owl-item{    text-align: center;}


.slide-gallery-sec{    padding: 0 0 60px 0;}
.slide-gallery-sec .item{    height: auto;}
.slide-gallery-sec .item-content h3{
    font-family: 'Source Serif Pro', serif;
    color: #32477a;
    font-size: 50px;
    text-align: center;
    line-height: 60px;
    margin: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.item-content{    padding-top: 20px;}
.slide-gallery-sec .item-content p{
        font-family: 'Source Serif Pro', serif;
    color: #32477a;
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    margin: 0;
    padding-bottom: 0px;
    text-transform: capitalize;
    font-weight: 600;
}
  
      /*---------------------------- Footer -----------------------------------*/

.footer{
    margin: 0;
    padding: 60px 0;
    background-color: #eee;
}
.footer-logo img{
    margin-bottom:15px;
}

.footer h2{
    font-size: 28px;
    font-weight: 700;
    color: #000;
    margin: 0;
    padding: 0 0 10px;
    font-family: 'Source Serif Pro', serif;

}
.footer h3 a{
    font-size: 35px;
    font-weight: 700;
    color: #32477a;
    margin: 0;
    padding:0 0 10px 0 ;
  font-family: 'Source Serif Pro', serif;
  text-decoration: none;
      display: block;
}

.footer p {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 31px;
    margin: 0;
}
.footer-item{padding: 20px 0 0 0;}
.footer-con-sec {
    padding: 0 0 0 70px;
}

.footer-item a{
    font-size: 22px;
    color: #32477a;
    text-decoration: none;
    font-weight: 700;
}


.copyright {
    padding: 10px 0;
    background-color: #32477a;
}

.copyright p{
       color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 0 0;
    letter-spacing: 0.5px;
}

.Proudly_text{
    text-align: right;
}
.established-sec{
    padding: 60px 0;
}
.established-sec h2{
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 15px;
    margin: 0;
    color: #000;
}
.established-sec p{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    margin: 0;
    padding-bottom: 15px;
}
.established-sec p a{
    text-decoration: none;
    color: #000;
    font-weight: 600;
}

 /*----------------------------------- testimonial -----------------------------------*/

.testimonial{

    margin: 0;
        padding: 80px 0 130px 0;
        background-image: url(../images/slider-2.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-color: #eee;
}
.testimonial p{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    margin: 0;
    line-height: 30px;
    padding: 0 170px 20px;
}
.testimonial h2 {
    font-style: normal;
    font-family: 'Source Serif Pro', serif;
    color: #fff;
    font-size: 50px;
    text-align: center;
    line-height: 60px;
    margin: 0;
    padding-bottom: 30px;
    text-transform: capitalize;
}

.testimonial h2 span{
        margin-right: 5px;
        vertical-align: super;
}

.testimonial .carousel-item{
    padding: 0 80px;
}
.testimonial h3 {
    color: #fff;
    padding: 30px 0 0;
    margin: 0;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 30px;
    font-family: 'Source Serif Pro', serif;
}

.testimonial .carousel-control-next, .testimonial .carousel-control-prev{    bottom: 60px;}


.testimonial .carousel-indicators{
    bottom: -70px;
}
.testimonial .carousel-indicators [data-bs-target] {
width: 12px;
height: 12px;
border-radius: 50%;
margin-right: 4px;
    background-color: #fff;

}


.logo-sec{    padding: 30px 0;}

.logo-img-sec ul{
        margin: 0;
    padding: 0;
    text-align: center;
}

.logo-img-sec li{
        list-style: none;
    width: 13%;
    display: inline-block;
    margin: 0 25px;
}

.bb-img{ width: 25% !important;}


.inner-page{
    padding: 70px 0;
}
.inner-page h2{
    color: #002e5d;
    padding: 0 0 30px;
    margin: 0;
    font-size: 43px;
    letter-spacing: 0.75px;
    text-align: center;
    font-weight: 600;
    line-height: 55px;
    font-family: 'Source Serif Pro', serif;
    text-transform: capitalize;
}

.inner-page h3{
    color: #000;
    padding: 0 0 20px;
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    line-height: 35px;
    font-family: 'Source Serif Pro', serif;
    text-transform: capitalize;
}


.inner-page h4{
    color: #002e5d;
    padding: 0 0 10px;
    margin: 0;
    font-size: 40px;
    letter-spacing: 0.5px;
    font-weight: 600;
    line-height: 50px;
    font-family: 'Source Serif Pro', serif;
    text-transform: capitalize;
}

.inner-page p{
    font-size: 18px;
    color: #000;
    font-weight: 400;
    text-align: left;
    margin: 0;
    line-height: 28px;
    padding: 0 0 15px;
}

.inner-page p:last-child{
    padding: 0;
}

.inner-page p a{
    color: inherit;
    font-weight: 600;
}

.about-page{
        padding: 60px 0 30px 0;
}

.next-sec{
    padding-top: 40px;
}


.inner-header{
    background-color: #eaedef;
    position: unset;
   
}

.inner-header .menu ul li a{color: #32477a!important;text-shadow: none;}
.inner-header .menu ul li a:hover{color: #fff!important;text-shadow: none;}
.inner-header .menu ul li{color: #32477a!important;text-shadow: none;}

.inner-gallery-sec{padding:30px 0 30px 0;}
.gallery-item{margin-bottom: 30px;}

.services-content ul {
        list-style: none;
    padding: 0;
    margin: 0px;
    margin-bottom: 20px;
}
.services-content ul li {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin: 0 auto;
    line-height: 25px;
    letter-spacing: 0;
    text-align: left;
    background-image: url(/web/20240625030849im_/https://www.kpmotorworks.com/assets/new/images/tick-new1.png);
    background-repeat: no-repeat;
    background-size: 18px;
    padding: 0 0 10px 30px;
    background-position: 0 4px;
}
.services-content h3{
    color: #fff;
    padding: 0 0 30px;
    margin: 0;
    font-size: 43px;
    letter-spacing: 0.75px;
    text-align: center;
    font-weight: 600;
    line-height: 55px;
    font-family: 'Source Serif Pro', serif;
    text-transform: capitalize;
}
.services-content{
    background-image: url(/web/20240625030849im_/https://www.kpmotorworks.com/assets/new/images/services-image.jpg);
        padding: 60px 0 60px 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.service-page-logo-sec .owl-prev { left: -60px;font-size: 70px;}
.service-page-logo-sec .owl-next{ right: -60px;font-size: 70px;}


/*------------------------ blog -----------------------*/

.blog-page{
     padding: 60px 0; 
}

.blog-left-content{
    padding-right: 25px;
}
.blog-archives{
    padding-left: 25px;
}

.blog-page h3{
    color: #000;
    padding: 0 0 15px;
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
    font-family: 'Source Serif Pro', serif;
    text-transform: capitalize;
    border-bottom: 1px solid #7a7a7a;
    margin-bottom: 20px;
}

.blog-year p{
    font-size: 22px;
    color: #32477a;
    text-align: left;
    margin: 0;
    line-height: 28px;
     padding-bottom: 10px;
     font-family: 'Source Serif Pro', serif;
     font-weight: 600;
}
.blog-year ul{
    margin-bottom: 20px;
}

.blog-year ul li{
        font-size: 20px;
    color: #32477a;
    text-align: left;
    margin: 0;
    line-height: 25px;
     padding-bottom: 5px;
     font-family: 'Source Serif Pro', serif;
     font-weight: 600;
}

.blog-year a{
    color: inherit;
    text-decoration: none;
}
.blog-year a:hover{
    text-decoration: underline;
}

.separator-line:after{
        background-color: #b3b3b3;
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    margin: 40px 0;
}

.blog-left-content p{
    font-size: 18px;
    color: #000;
    text-align: left;
    margin: 0;
    line-height: 26px;
    padding-bottom: 15px;
}

.blog-txt p{
    font-family: 'Source Serif Pro', serif;
}

.blog-left-content h2{
color: #32477a;
    padding: 0 0 10px;
    margin: 0;
    font-size: 38px;
    font-weight: 600;
    line-height: 42px;
    font-family: 'Source Serif Pro', serif;
}
.date{
    font-size: 16px !important;
    padding-bottom: 20px !important;
    color: #5c5a5a !important;
}

.inner-page-date{
    font-weight: 600;
}

.blog-left-content h2 a{
        color: inherit;
    text-decoration: none;
}

.blog-left-content h2 a:hover{
      text-decoration: underline;
}

.blog-details h4{
    color: #32477a;
    padding: 0 0 10px;
    margin: 0;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    font-family: 'Source Serif Pro', serif;
        text-transform: capitalize;
}

.blog-details a{
    font-weight: 600;
         color: inherit;
    text-decoration: none;
}

.blog-details a:hover{
text-decoration: underline;
}

.readmore-btn {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    display: block;
    background-color: #32477a;
    width: 96px;
    padding: 5px 0;
    text-decoration: none;
    border: 1px solid #32477a;
}
.readmore-btn:hover{
    background: transparent;
    color: #32477a;
}



/*------------------------ contact-form -----------------------*/

.contact-form .form-group{    margin-bottom: 20px;}

.contact_input, .contact_input_textarea{
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 10px 15px 10px 15px;
    width: 100%;
    color: #000;
    outline: none;
    background-color: transparent !important;
    border: 1px solid #ddd;
}

.form-group select option{
     font-size: 18px;
    font-weight: 400;
}

.check-box-sec label{
        font-size: 18px;
    font-weight: 400;
    margin-left: 3px;
}

.date-time-sec label{
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Source Serif Pro', serif;
    width: 100%;
    margin-bottom: 8px;
        color: #000;
}

.date-time-sec input{
    width: 50%;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 10px 15px 10px 15px;
    color: #000;
    outline: none;
    border: 1px solid #ddd;
    text-transform: uppercase;
}

.hourssection{
        width: 40%;
    font-size: 18px;
    font-weight: 400;
        margin-left: 20px;
    padding: 10px 15px 10px 15px;
    color: #000;
    outline: none;
    border: 1px solid #ddd;
    text-transform: uppercase;
} 

.note{
    padding: 15px 20px;
    background-color: #d2d8dc;
    border: 1px solid #000;
    margin-bottom: 30px;
}

.note p{
    font-size: 16px;
    font-weight: 600;
    color: #32477a;
    line-height: 27px;
}

.next-form-sec{
  margin-top: 20px;
}

 .submit-btn {
    font-size: 23px;
    font-weight: 500;
    color: #fff;    
    margin: 10px auto 0;
    padding: 10px 40px;
    text-decoration: none;
    border: none;
    text-transform: uppercase;
    text-align: center;
    border-radius: 0;
    letter-spacing: 0.5px;
    background-color: #32477a;
    border: 1px solid #32477a !important;
    font-family: 'Source Serif Pro', serif;
}
.submit-btn:hover {
    color: #32477a;
    background-color: transparent !important;
}

/*--------------maintenance-----------*/

.inner-banner img{width: 100%;}
.inner-banner{position: relative;}
.inner-banner-content{
      position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0 , -50%);
    text-align: center;
  }
  
.inner-banner h1{
    color: #fff;
    margin: 0;
    font-size: 75px;
    letter-spacing: 0.75px;
    text-align: center;
    font-weight: 600;
    line-height: 70px;
    font-family: 'Source Serif Pro', serif;
    text-shadow: 3px 0 3px #000;
}
.maintenance-page{padding: 60px 0 60px 0;}
.maintenance-inner{
    border: 1px solid #dbdbdb;
    padding: 20px;
    margin: 15px 15px 0px;
    background-color: #f3f3f3;
    border-radius: 20px;
    height: 430px;
}
.maintenance-page ul{
      list-style: none;
    padding: 0;
    margin: 0px;
    margin-bottom: 20px;
}
.maintenance-page ul li{
     color: #000;
    text-decoration: none;
    font-size: 18px;
    margin: 0 auto;
    line-height: 25px;
    letter-spacing: 0;
    text-align: left;
    background-image: url(/web/20240625030849im_/https://www.kpmotorworks.com/assets/new/images/tick-new2.png);
    background-repeat: no-repeat;
    background-size: 18px;
    padding: 0 0 10px 30px;
    background-position: 0 4px;
}

.maintenance-inner h3{
        text-align: center;
}

.special-page .inner-content{
    text-align: center;
}
.coupon-btn{
    background-color: #4d5b7c;
    color: #fff !important;
    padding: 10px 30px;
    font-size: 25px;
    display: inline-block;
    line-height: 28px;
    text-decoration: none !important;
    float: none;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #4d5b7c;
    margin-top: 20px;
    font-family: 'Source Serif Pro', serif;
}

.coupon-btn:hover{
    background-color: #fff;
    color: #4d5b7c !important;
}
.special-page h2{
    font-size: 60px;
    padding: 0 0 50px;
}

select:disabled{
    opacity: 0.5;
}

.accessibility{text-align: right;}
.accessibility a{color: #fff;font-size: 18px;font-weight: 600;line-height: 26px;margin: 0;text-align: right;display: inline-block;text-decoration:none;}
.accessibility i{font-size: 22px;margin-right: 3px;}
.accessibility-statement-page h2 {margin: 0;padding: 0;text-align: center;padding-bottom: 50px;font-size: 42px;font-weight: 600;line-height: 34px;font-family: 'Source Serif Pro';}
.accessibility-statement-page h3 {color: #000;padding: 0 0 15px;margin: 0;font-size: 24px;font-weight: 600;line-height: 33px;font-family: 'Source Serif Pro', serif;}
.accessibility-statement-page p {font-size: 18px;line-height: 30px;color: #000;margin: 0;padding-bottom: 15px;padding-right: 30px;}
.contact_input, .contact_input_textarea {font-size: 18px;font-weight: 400;margin: 0;padding: 10px 15px 10px 15px;width: 100%;color: #fff;outline: none;background-color: transparent !important;border: 2px solid #ddd;}
.submit-btn {background-color: #32477a;color: #fff!important;font-weight: 600;padding: 7px 20px!important;font-size: 20px;font-family: 'Source Serif Pro';text-transform: capitalize;text-decoration: none;line-height: 27px;
margin: 0 16px;letterspacing: 0.5px;border: 1px solid #32477a;}
.accessibilit-each-sec {padding: 0 0 30px 0;}
.accessibilit-each-sec a {color: #000; text-decoration: none;}
.accessibility-form .form-group {margin-bottom: 15px;}
.accessibility-form .form-group input {color: #000;}
.accessibility-form .form-group textarea {color: #000;}
.accessibility-form .contact_input::placeholder, .accessibility-form .contact_input_textarea::placeholder {color: #ccc; font-size: 18px;}
.accessibility-form .form-group .submit-btn:hover {color: #32477a !important;background:transparent;}
.inner-page.accessibility-statement-page {padding: 70px 0 0;}
.register_btn_part{margin-top:15px;}





@media (max-width: 575.98px) {
    
.header{position: unset!important; background-color: #d2d8dc; padding: 10px 10px 20px 10px;}
.menu { max-width: 100%; text-align: center; padding-top: 10px;display: block;}
.menu .navbar{ width: 100%; float: left;padding-bottom: 15px; }
.navbar-dark .navbar-toggler { width: 100%; float: left; border: none !important; text-align: right;background-color: #4f567a; padding: 6px 15px; border-radius: 0; outline: none; }
.navbar-collapse{ width: 100%; float: left; background-color:#5e5e5e; text-align: left; }
.menu ul li{ width: 100%; float: left; font-weight: 600;border-top: 1px solid #fff;padding: 10px 15px;text-shadow:none;font-size: 19px;line-height: 18px; }
.menu ul li a:hover{background:none;color: #eee !important;}
.sticky .menu ul li a{color: #fff!important;}
.inner-header .menu ul li a{color: #fff!important;}
.logo{text-align: center;}
.header-right a{width: 230px;font-size:19px;    line-height:26px;}
.navbar-toggler:focus{box-shadow:none;}

.slider .carousel-item img{height: 66vh; object-fit: cover;}
.slider-content h2{padding: 0 0 15px;    font-size: 23px;letter-spacing: 0.5px;line-height: 31px;}
.slider-content h3{font-size: 16px;letter-spacing: 0.4px;padding: 0 0 15px;line-height: 20px;}
.slider-content p{font-size: 15px;line-height: 21px;padding: 0 0 11px;letter-spacing: 0.2px;}
.slider-text{padding: 0 30px;}
.slide .carousel-control-prev{    left: 5px;}
.slide .carousel-control-next{right: 5px;}
.carousel-control-next i, .carousel-control-prev i{font-size: 26px;}
.carousel-indicators {margin-bottom: 5px;}

.established-sec {padding: 40px 0 20px 0;}
.established-sec p {font-size: 16px;line-height: 27px;}

.slide-gallery-sec{padding: 0 0 40px 0;}
.slide-gallery-sec .owl-carousel-quaternary .owl-prev{left: 0px;}
.slide-gallery-sec .owl-carousel-quaternary .owl-next{right:0px;}
.slide-gallery-sec .owl-carousel-quaternary .owl-prev, .slide-gallery-sec .owl-carousel-quaternary .owl-next{padding: 0 8px 7px 8px;color: #fff;background-color: #63708d;font-size: 45px; line-height: 50px;top: 30%;}
.slide-gallery-sec .item-content h3{font-size: 40px;line-height: 50px;}
.slide-gallery-sec .item-content p{font-size: 22px;line-height: 27px;}

.testimonial .carousel-item {padding:0;}
.testimonial h2{padding: 0 0 20px;font-size: 29px;    line-height: 50px;
}
.testimonial p{    padding: 0 30px 20px;font-size: 16px;line-height: 25px;}
.testimonial h3{line-height: 33px;font-size: 25px;padding: 20px 0 0;}
.testimonial .carousel-control-prev{width: 12%;left: -10px;}
.testimonial .carousel-control-next{width: 12%;right: -10px;} 
.testimonial{padding: 50px 0 100px 0;}

.logo-sec{    padding: 30px 0 10px 0;}
.logo-img-sec li{width: 40%; display: block; margin: 0 auto 25px auto;}
.bb-img{width: 75% !important;}

.footer-con-sec { padding: 20px 20px 0 20px; }
.footer h3 a {font-size: 30px;padding: 0 0 6px 0;}
.footer h2 {font-size: 26px;padding: 0 0 12px;}
.footer{padding: 40px 0;}
.copyright_text p{font-size: 16px;text-align: center; padding: 5px 0;}
.Proudly_text p{width: auto; font-size: 15px; float: none; display: inline-block;}
.Proudly_text{text-align: center;}

.about-page{padding: 40px 0 20px 0;}
.inner-page h2 {font-size: 38px;line-height: 40px;}
.inner-page p {font-size: 16px;line-height: 27px;}
.inner-page { padding: 40px 0;}
.services-content h3 {font-size: 30px;line-height: 45px;}
.services-content ul{margin-bottom: 0px;}

.service-page-logo-sec .owl-prev{left: 0px;    font-size: 45px;}
.service-page-logo-sec .owl-next{right:0px;    font-size: 45px;}
.next-sec {padding-top: 25px;}
.inner-page h3 {font-size: 25px;line-height: 31px;}
.inner-page h4{font-size: 37px;line-height: 46px;}
.inner-image{padding-top: 20px;}
.inner-gallery-sec{padding: 0px 0 20px 0;}

.inner-banner img{height: 40vh; object-fit: cover;}
.inner-banner h1 {font-size: 35px;line-height: 46px;letter-spacing: 0.5px;}
.maintenance-inner {    height: auto;margin: 0 0 15px 0;}

.maintenance-page ul li {font-size: 16px;line-height: 24px;}

.special-page h2 {padding: 0 0 30px;}
.coupon-btn{padding: 10px 25px;font-size: 20px;line-height: 19px;}

.contact-form{    padding-top: 20px;}
.submit-btn{padding: 10px 25px;font-size: 20px;line-height: 19px;}

.check-box-sec label{font-size: 16px;}
.date-time-sec label{font-size: 21px;}
.date-time-sec input {font-size: 17px;}

.note {margin-bottom: 20px;padding: 15px 15px;}

.blog-page{padding: 40px 0;}
.blog-page h3 {padding: 0 0 15px;font-size: 26px;line-height: 31px;}
.blog-left-content h2 {font-size: 33px;line-height: 38px;}
.date {    font-size: 15px !important;padding-bottom: 15px !important;}
.separator-line:after {    margin: 30px 0;}
.blog-left-content{    padding-right: 12px;}
.blog-archives{padding-left: 25px;padding-top: 35px;}
.blog-year p {font-size: 20px;line-height: 24px; padding-bottom: 6px;}

.blog-details h4 {font-size: 22px;}
.blog-left-content p {font-size: 16px;line-height: 24px;}

.building-image{    margin-bottom: 20px;}


.accessibility{text-align: center;margin:2px 0 5px 0 0;}
.accessibility a {font-size: 16px;padding-bottom: 10px;padding-top: 10px;}
.accessibility i{ font-size: 22px;}
.inner-page.accessibility-statement-page {padding: 45px 0 0;}
.accessibility-statement-page h2 {font-size: 30px;line-height: 36px;padding-bottom: 30px;}


}


@media (max-width: 767.98px ) and (orientation: landscape)  {
    
    .header{position: unset!important; background-color: #d2d8dc; padding: 10px 10px 20px 10px;}
.menu { max-width: 100%; text-align: center; padding-top: 10px;display: block;}
.menu .navbar{ width: 100%; float: left;padding-bottom: 15px; }
.navbar-dark .navbar-toggler { width: 100%; float: left; border: none !important; text-align: right;background-color: #4f567a; padding: 6px 15px; border-radius: 0; outline: none; }
.navbar-collapse{ width: 100%; float: left; background-color:#5e5e5e; text-align: left; }
.menu ul li{ width: 100%; float: left; font-weight: 600;border-top: 1px solid #fff;padding: 10px 15px;text-shadow:none;font-size: 19px;line-height: 18px; }
.menu ul li a:hover{background:none;color: #eee !important;}
.sticky .menu ul li a{color: #fff!important;}
.inner-header .menu ul li a{color: #fff!important;}
.logo{text-align: center;}
.header-right a{width: 230px;font-size:19px;    line-height:26px;}
.navbar-toggler:focus{box-shadow:none;}

.slider .carousel-item img{height: 77vh; object-fit: cover;}
.slider-content h2{padding: 0 0 15px;    font-size: 23px;letter-spacing: 0.5px;line-height: 31px;}
.slider-content h3{font-size: 16px;letter-spacing: 0.3px;padding: 0 0 15px;line-height: 20px;}
.slider-content p{font-size: 15px;line-height: 21px;padding: 0 0 11px;letter-spacing: 0.2px;}
.slider-text{padding: 0 35px;}
.slide .carousel-control-prev{    left: 0px;}
.slide .carousel-control-next{right: 0px;}
.carousel-control-next i, .carousel-control-prev i{font-size: 26px;}
.carousel-indicators {margin-bottom: 5px;}

.established-sec {padding: 40px 0 20px 0;}
.established-sec p {font-size: 16px;line-height: 27px;}

.slide-gallery-sec{padding: 0 0 40px 0;}
.slide-gallery-sec .owl-carousel-quaternary .owl-prev{left: 0px;}
.slide-gallery-sec .owl-carousel-quaternary .owl-next{right:0px;}
.slide-gallery-sec .owl-carousel-quaternary .owl-prev, .slide-gallery-sec .owl-carousel-quaternary .owl-next{padding: 0 8px 7px 8px;color: #fff;background-color: #63708d;font-size: 45px; line-height: 50px;top: 30%;}
.slide-gallery-sec .item-content h3{font-size: 40px;line-height: 50px;}
.slide-gallery-sec .item-content p{font-size: 22px;line-height: 27px;}

.testimonial .carousel-item {padding:0;}
.testimonial h2{padding: 0 0 20px;font-size: 29px;    line-height: 50px;
}
.testimonial p{    padding: 0 20px 20px;font-size: 16px;line-height: 25px;}
.testimonial h3{line-height: 33px;font-size: 25px;padding: 20px 0 0;}
.testimonial .carousel-control-prev{width: 12%;left: -60px;}
.testimonial .carousel-control-next{width: 12%;right: -60px;} 
.testimonial{padding: 50px 0 100px 0;}

.logo-sec{    padding: 30px 0 10px 0;}
.logo-img-sec li{width: 40%; display: block; margin: 0 auto 25px auto;}
.bb-img{width: 75% !important;}

.footer-con-sec { padding: 20px 20px 0 20px; }
.footer h3 a {font-size: 30px;padding: 0 0 6px 0;}
.footer h2 {font-size: 26px;padding: 0 0 12px;}
.footer{padding: 40px 0;}
.copyright_text p{font-size: 16px;text-align: center; padding: 5px 0;}
.Proudly_text p{width: auto; font-size: 15px; float: none; display: inline-block;}
.Proudly_text{text-align: center;}

.about-page{padding: 40px 0 20px 0;}
.inner-page h2 {font-size: 38px;line-height: 40px;}
.inner-page p {font-size: 16px;line-height: 27px;}
.inner-page { padding: 40px 0;}
.services-content h3 {font-size: 30px;line-height: 45px;}
.services-content ul{margin-bottom: 0px;}

.service-page-logo-sec .owl-prev{left: 0px;    font-size: 45px;}
.service-page-logo-sec .owl-next{right:0px;    font-size: 45px;}
.next-sec {padding-top: 25px;}
.inner-page h3 {font-size: 25px;line-height: 31px;}
.inner-page h4{font-size: 37px;line-height: 46px;}
.inner-image{padding-top: 20px;}
.inner-gallery-sec{padding: 0px 0 20px 0;}

.inner-banner img{height: 40vh; object-fit: cover;}
.inner-banner h1 {font-size: 35px;line-height: 46px;letter-spacing: 0.5px;}
.maintenance-inner {    height: auto;margin: 0 0 15px 0;}

.maintenance-page ul li {font-size: 16px;line-height: 24px;}

.special-page h2 {padding: 0 0 30px;}
.coupon-btn{padding: 10px 25px;font-size: 20px;line-height: 19px;}

.contact-form{    padding-top: 20px;}
.submit-btn{padding: 10px 25px;font-size: 20px;line-height: 19px;}

.check-box-sec label{font-size: 16px;}
.date-time-sec label{font-size: 21px;}
.date-time-sec input {font-size: 17px;}

.note {margin-bottom: 20px;padding: 15px 15px;}

.blog-page{padding: 40px 0;}
.blog-page h3 {padding: 0 0 15px;font-size: 26px;line-height: 31px;}
.blog-left-content h2 {font-size: 33px;line-height: 38px;}
.date {    font-size: 15px !important;padding-bottom: 15px !important;}
.separator-line:after {    margin: 30px 0;}
.blog-left-content{    padding-right: 12px;}
.blog-archives{padding-left: 25px;padding-top: 35px;}
.blog-year p {font-size: 20px;line-height: 24px; padding-bottom: 6px;}

.blog-details h4 {font-size: 22px;}
.blog-left-content p {font-size: 16px;line-height: 24px;}

.building-image{    margin-bottom: 20px;}


.accessibility{text-align: center;margin:2px 0 5px 0 0;}
.accessibility a {font-size: 16px;padding-bottom: 10px;padding-top: 10px;}
.accessibility i{ font-size: 22px;}
.inner-page.accessibility-statement-page {padding: 45px 0 0;}
.accessibility-statement-page h2 {font-size: 30px;line-height: 36px;padding-bottom: 30px;}
    
}

@media (min-width: 768px) and (max-width: 991.98px){
    
    .menu {display: block;}
    .header {padding: 12px 10px;}
    .menu ul li{font-size: 12px;    line-height: 13px;padding: 0 0px;}
    .menu ul li a {padding: 6px 6px !important;}
    .header-right a{font-size: 15px; line-height: 17px;width: 170px;padding: 7px 0;border: 1px solid #32477a;display: inline-block;}
    .appointment { margin-right: 10px; }
    .header-right{padding-top: 7px;}
    
    .carousel-control-next i, .carousel-control-prev i{font-size: 35px;}
    .slider .carousel-item img{height: 55vh; object-fit: cover;}
    .slider-text { padding-left: 30px; }
    .slider-content h3{    font-size: 18px;line-height: 22px;}
    .slider-content h2{font-size: 30px;padding: 0 0 16px;    line-height: 43px;}
    .slider-content p{font-size: 18px;line-height: 25px;}
    .slide .carousel-control-prev { left: 2px; }
    .slide .carousel-control-next { right: 2px; }
    .established-sec { padding: 40px 0; }
    
    .slide-gallery-sec .owl-carousel-quaternary .owl-prev{left: 0px;}
.slide-gallery-sec .owl-carousel-quaternary .owl-next{right:0px;}
.slide-gallery-sec .owl-carousel-quaternary .owl-prev, .slide-gallery-sec .owl-carousel-quaternary .owl-next{padding: 0 10px 7px 10px;color: #fff;background-color: #63708d;line-height: 50px;top: 30%;}
.testimonial p{padding: 0 20px 20px;}
.footer-con-sec {padding: 0 0 0 30px;}
.footer p{font-size: 16px;}
.footer h3 a {font-size: 32px;}
.copyright p {font-size: 12px;}
.inner-page h3 {font-size: 26px;}
.inner-page { padding: 50px 0; }

.maintenance-inner{height: 760px;padding: 20px 12px;margin: 0px 0px 0px;}
.inner-banner h1 {font-size: 60px;line-height: 60px;}
.inner-banner img{height: 30vh; object-fit: cover;}

.blog-left-content h2 {font-size: 36px;}

.accessibility a{font-size: 11px;}

}

@media (min-width: 992px) and (max-width: 1199.98px){
    
        .menu {display: block;}
    .header {padding: 12px 10px;}
    .menu ul li{font-size: 15px;    line-height: 13px;padding: 0 4px;}
    .menu ul li a {padding: 6px 6px !important;}
    .header-right a{font-size: 17px; line-height: 20px;width: 190px;padding: 7px 0;border: 1px solid #32477a;display: inline-block;}
    .appointment { margin-right: 10px; }
    .header-right{padding-top: 10px;}
    
        .carousel-control-next i, .carousel-control-prev i{font-size: 35px;}
    .slider .carousel-item img{height: 40vh; object-fit: cover;}
    .slider-text { padding-left: 30px; }
    .slider-content h3{    font-size: 19px;line-height: 22px;}
    .slider-content h2{font-size: 33px;padding: 0 0 16px;    line-height: 43px;}
    .slide .carousel-control-prev { left: 2px; }
    .slide .carousel-control-next { right: 2px; }
    .slider-content{top: 54%;}
    
    .maintenance-inner{height: 580px;padding: 20px 15px;margin: 0px 0px 0px;}
.inner-banner h1 {font-size: 62px;line-height: 74px;}
.inner-banner img{height: 30vh; object-fit: cover;}

.testimonial p {padding: 0 60px 20px;}

.footer-con-sec { padding: 0 0 0 50px; }

 .accessibility a {font-size: 16px;}
.copyright p {font-size: 16px;}

}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    
    .menu ul li {    font-size: 15px;    padding: 0 6px;}
    .slider-content h3{    font-size: 19px;    letter-spacing: 0.3px;}
    .slider-content h2{    font-size: 44px;    line-height: 55px;}
    .header-right a {font-size: 15px;    line-height: 19px;    width: 200px;}
    .maintenance-inner {    height: 490px;}
}

